/*!***********************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./src/styles/main.css ***!
  \***********************************************************************/
#interstitial-content {
    display: flex;
    flex-direction: column; /* Pour empiler les éléments verticalement */
    justify-content: center; /* Centre le contenu verticalement */
    align-items: center; /* Centre le contenu horizontalement */
    position: fixed; /* Pour que l'interstitiel soit fixé en haut de la page */
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; /* Occupe toute la hauteur de la fenêtre */
    background-color: rgba(0, 0, 0, 0.5); /* Fond semi-transparent */
    color: white; /* Assurez-vous que le texte soit visible sur un fond sombre */
    z-index: 9999; /* S'assure que l'interstitiel est toujours au-dessus des autres éléments */
}

#interstitial-title {
    font-size: 2rem;
    margin-bottom: 20px;
}

#interstitial-subtitle {
    font-size: 1.2rem;
    margin-bottom: 40px;
}

#interstitial-close {
    padding: 10px 20px;
    background-color: #ff5733; /* Couleur du bouton */
    color: white;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

#interstitial-close:hover {
    background-color: #ff2f00; /* Couleur au survol */
}


#interstitial-click {
    position: absolute;
    bottom: 20px; /* Place le message à la base de l'interstitiel */
    left: 50%;
    transform: translateX(-50%);
    font-size: 16px;
    color: white;
    text-align: center;
}


